using System;
using NinjaTrader.Cbi;

internal sealed class Delegate757 : MulticastDelegate
{
	public extern Order Invoke(object object_0);

	public static Order smethod_0(object object_0, Delegate757 delegate757_1)
	{
		return delegate757_1(object_0);
	}

	public extern Delegate757(object object_0, IntPtr intptr_0);

	static Delegate757()
	{
		Class10.smethod_13(typeof(Delegate757).TypeHandle);
	}

	internal static Delegate757 delegate757_0;
}
